Details

    • Type: Sub Task Sub Task
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 2.3.0-m3, 2.3
    • Component/s: Configuration, Development
    • Security Level: Public (Public: Anyone can view)
    • Labels:
      None
    • Similar issues:
      KULRICE-1320Examine the need for a generated Rice project to have a dependency on the Rice eclipse project
      KULRICE-1417Add BCEL 5.1 to dependencies
      KULRICE-14198Create a new rice-rest project in GitHub
      KULRICE-4240Add non-corrupt tinybutton-.psd to rice project
      KULRICE-6716Add javax.servlet dependency to location module
      KULRICE-8445Pull out KRAD into a separate project
      KULRICE-7111dependency issues on asm-1.5.3
      KULRICE-3340The dependency for commons-io is required for the Rice 'Impl' maven module but it's only being used currently via the htmlunit dependency
      KULRICE-6353Add explicit dependency to asm version 3.3.1 in ksb-client-impl pom
      KULRICE-8615Wrong commons-collections version when depending on rice-kim-api
    • Rice Module:
      KRAD
    • KAI Review Status:
      Not Required
    • KTI Review Status:
      Not Required
    • Code Review Status:
      Not Required
    • Include in Release Notes?:
      Yes

      Description

      Add wro4j dependencies to project for use in theme builder

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Jerry Neal (Inactive)
            Reporter:
            Jerry Neal (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Structure Helper Panel